<template>
     <div>
          <h4 class="sourceTitle">仓储记录跟踪</h4>
          <div>
              <el-form-item label="出库时间：">{{form.outStockTime}}</el-form-item>
           </div>
            <div>
                <el-form-item label="出库人：">{{form.outStockUserName}}</el-form-item>
            </div>
            <div>
                <el-form-item label="出库类型：">{{form.outStockType}}</el-form-item>
            </div>
            <div>
                <el-form-item label="发货时间：">{{form.sendTime ? form.sendTime: '-'}}</el-form-item>
            </div>
            <div>
                <el-form-item label="物流单号：">{{form.logisticsId ? form.logisticsId : '-'}}</el-form-item>
            </div>
            <div v-if="JSON.parse(orderForm.expInfo).prodOwner === 'TS' && form.shopInstockTime">
                <h4 class="sourceTitle">门店记录跟踪</h4>
                <div>
                    <el-form-item label="关联经销商：">{{form.storeMerchant ? form.storeMerchant : '-'}}</el-form-item>
                </div>
                <div>
                    <el-form-item class="shopInstockAddress" label="门店入库地点：">{{form.shopInstockAddress ? form.shopInstockAddress : '-'}}</el-form-item>
                </div>
                <div>
                    <el-form-item label="门店入库人员：">{{form.shopInOperatorName ? form.shopInOperatorName : '-'}}</el-form-item>
                </div>
                <div>
                    <el-form-item label="门店入库时间：">{{form.shopInstockTime ? form.shopInstockTime : '-'}}</el-form-item>
                </div>
                <div>
                    <el-form-item label="出库时间：">{{form.shopOutstockTime ? form.shopOutstockTime : '-'}}</el-form-item>
                </div>
                <div>
                    <el-form-item label="出库人：">{{form.shopOutOperatorName ? form.shopOutOperatorName : '-'}}</el-form-item>
                </div>
                <slot name="shopName"></slot>
            </div>
            <slot></slot>
     </div>
</template>

<script>
export default {
  props: ['orderForm', 'form']
}
</script>

<style>

</style>
